Bug 392351 - Long Delay before OOMKill launches
Long Delay before OOMKill launches
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
high Severity high
: ---
: ---
Assigned To: Larry Woodman
Martin Jenner
:
: 424971 (view as bug list)
Depends On: 252939
Blocks: RHEL5u2_relnotes
  Show dependency treegraph
 
Reported: 2007-11-20 08:55 EST by Larry Woodman
Modified: 2010-10-22 16:35 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0314
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:02:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console log (21.96 KB, application/x-gzip)
2008-02-13 21:45 EST, Ben Woodard
no flags Details

  None (edit)
Comment 1 Linda Wang 2007-12-14 10:09:19 EST
*** Bug 424971 has been marked as a duplicate of this bug. ***
Comment 2 RHEL Product and Program Management 2007-12-14 10:15:31 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Don Zickus 2007-12-17 14:37:39 EST
in 2.6.18-61.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 6 Don Domingo 2008-02-05 22:03:24 EST
added to RHEL5.2 release notes under "Kernel-Related Updates":

<quote>
A bug that delayed <command>oomkill</command> from launching in a timely fashion
on systems with large memory is now fixed.
</quote>

please advise if any further revisions are required. thanks!
Comment 7 Ben Woodard 2008-02-13 21:45:13 EST
Created attachment 294864 [details]
console log 

console log from -81 kernel
Comment 8 Don Domingo 2008-04-01 22:11:00 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 10 errata-xmlrpc 2008-05-21 11:02:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0314.html

Note You need to log in before you can comment on or make changes to this bug.